CREATE TABLE gtg_otbi_rsk_analysis_dtl_2 (
    RISK_ID                           NUMBER(18, 0) ,
    ANALYSIS_ID                       NUMBER(18, 0) ,
    INHERENT_RISK_IMPACT              VARCHAR2(4000),
    INHERENT_RISK_IMPACT_LABEL        VARCHAR2(4000),
    INHERENT_RISK_LEVEL               VARCHAR2(4000),
    INHERENT_RISK_LEVEL_LABEL         VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD          VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD_LABEL    VARCHAR2(4000),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    RISK_ID                           NUMBER(18, 0) ,
    ANALYSIS_ID                       NUMBER(18, 0) ,
    INHERENT_RISK_IMPACT              VARCHAR2(4000),
    INHERENT_RISK_IMPACT_LABEL        VARCHAR2(4000),
    INHERENT_RISK_LEVEL               VARCHAR2(4000),
    INHERENT_RISK_LEVEL_LABEL         VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD          VARCHAR2(4000),
    INHERENT_RISK_LIKELIHOOD_LABEL    VARCHAR2(4000),
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    CONSTRAINT pk_gtg_otbi_rsk_analysis_dtl_2 PRIMARY KEY (RISK_ID, ANALYSIS_ID, RISK_ID, ANALYSIS_ID)
);
